## jquery-jplayer-bluemonday 2.6.0

=== debian/changelog ===
jquery-jplayer-bluemonday (2.6.0-1) unstable; urgency=medium

  * New upstream version
  * Move to source format 3.0 and update debhelper requirement
  * Update copyright dates and upstream package name

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sat, 19 Apr 2014 22:15:10 +0200

jquery-jplayer-bluemonday (2.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 13 Jan 2014 18:08:41 +0100

jquery-jplayer-bluemonday (2.3.0-2) unstable; urgency=low

  * Make sure we use 2.3.x skins with jPlayer 2.3.0

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Wed, 22 May 2013 22:25:04 +0200

jquery-jplayer-bluemonday (2.3.0-1) unstable; urgency=low

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Sun, 21 Apr 2013 21:42:57 +0200

jquery-jplayer-bluemonday (2.2.0-1~experimental1) UNRELEASED; urgency=low

  * New upstream version
  * Standards 3.9.4.0 (no changes required)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Fri, 12 Apr 2013 01:45:30 +0200

jquery-jplayer-bluemonday (2.1.0-1) unstable; urgency=low

  * Initial release (Closes: #673082)

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Tue, 15 May 2012 22:16:21 +0200
