## jquery-jplayer-bluemonday 2.7.0

=== debian/changelog ===
jquery-jplayer-bluemonday (2.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Pau Garcia i Quiles <pgquiles@elpauer.org>  Mon, 01 Sep 2014 22:59:19 +0200
