=== debian/control ===
Source: jquery-jplayer-bluemonday
Section: web
Priority: extra
Maintainer: Pau Garcia i Quiles <pgquiles@elpauer.org>
Build-Depends: debhelper (>= 7.0~), imagemagick
Standards-Version: 3.9.5.0
Homepage: http://www.jplayer.org/

Package: jquery-jplayer-bluemonday
Architecture: all
Depends: ${misc:Depends}, libjs-jquery-jplayer (>= 2.5~)
Description: Blue Monday skin for jPlayer
 jPlayer is the completely free and open source (GPL/MIT) media library
 written in JavaScript. A jQuery plugin, jPlayer allows you to rapidly
 weave cross platform audio and video into your web pages.
 .
 This package contains the Blue Monday skin for jPlayer.
