=== debian/watch ===
version=3

http://www.jplayer.org/download ../latest/jPlayer.Blue.Monday.(\d\.\d\.\d).zip
